Overview | Package | Class | Deprecated | Index | Help
| Groovy Documentation
| FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | METHOD | DETAIL: FIELD | METHOD

## org.grails.databinding.converters
[Java] Interface ConversionService

    public interface ConversionService

Authors:
  Jeff Brown

Since:
  2.3

Method Summary
`boolean` | `canConvert(java.lang.Class source, java.lang.Class target)`
`java.lang.Object` | `convert(java.lang.Object objet, java.lang.Class targetType)`

Method Detail

### canConvert

    public boolean canConvert(java.lang.Class source, java.lang.Class target)

### convert

    public java.lang.Object convert(java.lang.Object objet, java.lang.Class targetType)

Groovy Documentation